<?php 
include("sql/conn.php"); 
$iipp = $_SERVER["REMOTE_ADDR"];
$noww = time();
$y = date("Y",$noww);
$m = date("m",$noww);
$d = date("d",$noww);

session_start(); //开着身份验证，以后写
if (empty($_SESSION['yzm']))
{
exit;
}
if (empty($_GET['id']))
{
exit;
}

$result = mysql_query("SELECT * FROM webk WHERE id = '".$_GET['id']."'");
while($row = mysql_fetch_array($result))
  {
$url = $row['url'];
$name = $row['name'];

$url = "http://".$url;
$url = str_replace("HTTP://","",$url);
$url = str_replace("http://http://","http://",$url);
mysql_query("INSERT INTO outsite (ip,time1,kf,len,name,y,m,d) 
VALUES ('".$iipp."','".$noww."','".$row['kf']."','".$row['len']."','".$row['name']."','".$y."','".$m."','".$d."')");
  }
////Header("Location:".$url);////

$result7 = mysql_query("SELECT * FROM webyxlb where name = '".$name."' ");
while($row7 = mysql_fetch_array($result7))
{
$tid = $row7['id'];
}

include("sql/close.php"); 
?>





<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=gb2312" />
<title>正在前往<?php echo $name; ?></title>
<style type="text/css">
<!--
body {margin:0px; padding:0px;}
.t_box{ margin:0px auto;width:518px;  border:1px solid #ff6600; display:block; background:#FFFFFF;}
.t_head{ width:100%; background:url(http://s.doudouimg.com/html/images/jump/jump_02.jpg) repeat-x; height:35px;}
.t_logo{ width:100%; padding:20px 0px; text-align:center;}
.t_tset{ width: 490px; padding: 30px 0 0 20px; font: 12px simsun,Arial, Helvetica, sans-serif; color:#333; margin:0 auto; line-height:20px; border-top: dashed 1px #f38808;color:#535353;}
.t_tset p {margin:0px;}
.t_bottom{ width:100%; background-color:#F1F1F1; height:40px;margin:10px auto 0 auto; line-height:40px; text-align:center; color:#535353; font-size:12px;}
.t_bottom a{ color:#FF0000; text-decoration:underline;}
-->
</style>
</head>
<body>
  <div class="t_box">
        <div class="t_head"></div>
        <div class="t_logo">
		
<img width="110" height="80" src="img/ttpk.gif" border="0">

<img width="110" height="80" src="img/go.gif" border="0">

<img width="110" height="80" src="webfl/<?php echo $tid; ?>.jpg" border="0">

</div>
        <div class="t_tset" align="center">
		
<script language="javascript">setTimeout(function (){location.href='<?php echo $url; ?>';},2000);</script>

TTPK页游 祝您游戏愉快!			
			
        </div>
        <div class="t_bottom"> 如果浏览器没有自动跳转，请点击<a href="<?php echo $url; ?>">这里</a></div>
	</div>

</body>
</html>
